Bug 59925 - install fail on mouse device
install fail on mouse device
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 20:06 EST by Brian Marshall
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback from install (1005 bytes, text/plain)
2002-02-14 20:07 EST, Brian Marshall
no flags Details

  None (edit)
Description Brian Marshall 2002-02-14 20:06:38 EST
Description of Problem:
install fails at final step complaining can't create /dev/mouse

Version-Release number of selected component (if applicable):


How Reproducible:
at end of each attempted install

Steps to Reproduce:
1. IDE CD install 7.1 distribution, expert nofb lowres
2. auto partition
3. 

Actual Results:
attached file system requested to be logged with bugzilla

Expected Results:


Additional Information:
Comment 1 Brian Marshall 2002-02-14 20:07:37 EST
Created attachment 45779 [details]
traceback from install
Comment 2 Jeremy Katz 2002-02-19 02:26:42 EST
What type of install was this and what sort of mouse did you select to be
configured?
Comment 3 Brian Marshall 2002-02-19 10:48:53 EST
install type: custom, install everything
mouse type: ps/2 2 button, emulate 3 buttons YES
Comment 4 Jeremy Katz 2002-02-19 18:34:57 EST
And it's completely reproducible (ie if you run the install again does it
continue to happen)?

Also, you might try not using expert since expert provides very little differing
functionality.
Comment 5 Jeremy Katz 2002-02-20 11:39:33 EST
From email --

From: 
Brian Marshall <brian@ice.com.au>
To: 
katzj@redhat.com
Subject: 
[Bug 59925] Changed Status - install fail on mouse device
Date: 
20 Feb 2002 09:38:31 +0800	
Thanks for your new comments.

Now I have more serious trouble, the install is hanging up part way through
at random positions while installing the packages, so I can't get back to
the end again at the moment to further reproduce the mouse problem.

The reason I'm using expert mode is that if I use standard mode, the GUI
goes mostly black early in the process, with buttons highlighting yellow as
you float over them with the mouse).  I've found that if I use expert mode
that this does not happen (that part is definitely 100% reproducible).

Can you advise if linear mode should be used for a Seagate ST15150N SCSI
drive?
Comment 6 Jeremy Katz 2002-02-20 11:41:36 EST
This is sound a lot like you have a bad CD or a dodgy CD-ROM drive.  You might
try booting with 'linux ide=nodma nofb lowres'.  Expert mode has nothing to do
at all with the X setup, so that just sounds even more like CD problems.  As to
linear mode, you generally want linear unless your drive is more than about 7
years old, which is why we finally removed the check box in Red Hat Linux 7.2
Comment 7 Michael Fulbright 2002-04-10 14:20:09 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 8 Red Hat Bugzilla 2006-02-21 13:48:29 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.